
#stacks_in_54 {
	margin: 10px 0px 0px 0px;
}
#stacks_in_2 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_2 .jwresp_col{overflow:hidden;margin:0;width:66%; float:left;}#stacks_in_2 #jwresp_col2_stacks_in_2{ float:right; width:32%}@media screen and (max-width:500px){#stacks_in_2 #jwresp_col1_stacks_in_2,#stacks_in_2 #jwresp_col2_stacks_in_2{width:100%;float:none;display:block}#stacks_in_2 #jwresp_col1_stacks_in_2{margin-bottom:15px}}

#stacks_in_2 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_17 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_29 {
	margin: 20px 0px 0px 0px;
}
#stacks_in_31 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_31 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_31 .fluid-image.unlimited img{width:100% !important}#stacks_in_31 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_31 .fluid-image.align-left img{float:left}#stacks_in_31 .fluid-image.align-right img{float:right}

#stacks_in_31 {
	margin: 30px 0px 0px 0px;
}
#stacks_in_72 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_72 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_72 #jwresp_col2_stacks_in_72{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_72 #jwresp_col1_stacks_in_72,#stacks_in_72 #jwresp_col2_stacks_in_72{width:100%;float:none;display:block}#stacks_in_72 #jwresp_col1_stacks_in_72{margin-bottom:15px}}

#stacks_in_72 {
	margin: 40px 0px 0px 0px;
}
#uTubestacks_in_76 {
	position: relative;
	
	
	
	
	padding-bottom: 56.25%;
	
	
	
	height: 0;
	overflow: hidden;
}

#uTubestacks_in_76 iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	background: #000000;
	border: none;
	box-shadow: none;
	outline: none;
}





#stacks_in_79 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_79 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_79 #jwresp_col2_stacks_in_79{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_79 #jwresp_col1_stacks_in_79,#stacks_in_79 #jwresp_col2_stacks_in_79{width:100%;float:none;display:block}#stacks_in_79 #jwresp_col1_stacks_in_79{margin-bottom:15px}}

#stacks_in_79 {
	margin: 40px 0px 0px 0px;
}
#uTubestacks_in_83 {
	position: relative;
	
	
	
	
	padding-bottom: 56.25%;
	
	
	
	height: 0;
	overflow: hidden;
}

#uTubestacks_in_83 iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	background: #000000;
	border: none;
	box-shadow: none;
	outline: none;
}





#stacks_in_91 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_91 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_91 #jwresp_col2_stacks_in_91{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_91 #jwresp_col1_stacks_in_91,#stacks_in_91 #jwresp_col2_stacks_in_91{width:100%;float:none;display:block}#stacks_in_91 #jwresp_col1_stacks_in_91{margin-bottom:15px}}

#stacks_in_91 {
	margin: 40px 0px 0px 0px;
}
#uTubestacks_in_95 {
	position: relative;
	
	
	
	
	padding-bottom: 56.25%;
	
	
	
	height: 0;
	overflow: hidden;
}

#uTubestacks_in_95 iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	background: #000000;
	border: none;
	box-shadow: none;
	outline: none;
}





#stacks_in_85 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_85 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_85 #jwresp_col2_stacks_in_85{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_85 #jwresp_col1_stacks_in_85,#stacks_in_85 #jwresp_col2_stacks_in_85{width:100%;float:none;display:block}#stacks_in_85 #jwresp_col1_stacks_in_85{margin-bottom:15px}}

#stacks_in_85 {
	margin: 40px 0px 0px 0px;
}
#uTubestacks_in_89 {
	position: relative;
	
	
	
	
	padding-bottom: 56.25%;
	
	
	
	height: 0;
	overflow: hidden;
}

#uTubestacks_in_89 iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	background: #000000;
	border: none;
	box-shadow: none;
	outline: none;
}






#stacks_in_44 {
	margin: 30px 0px 0px 0px;
}
